View Issue Details

IDProjectCategoryView StatusLast Update
0000581filegeneralpublic2017-04-11 15:44
ReporterStefanB 
Assigned ToChristos Zoulas 
PrioritynormalSeverityminorReproducibilityalways
Status feedbackResolutionreopened 
Product Version5.29 
Target VersionFixed in Version5.31 
Summary0000581: magic/Magdir/msdos: Warning: missing ')' in indirect offset
Descriptionhttps://github.com/file/file/commit/8a667072e65294efa6a7b7d9a3bc417e145e0aea#diff-ff2eced09e6860de75057dd731d092aeR461

I think this triggers the following warning:
 /usr/share/misc/magic, 16488: Warning: missing ')' in indirect offset
TagsNo tags attached.

Relationships

Activities

Christos Zoulas

Christos Zoulas

2016-12-01 16:22

manager   ~0001459

Perhaps, but how do I reproduce it?
Christos Zoulas

Christos Zoulas

2017-04-11 15:16

manager   ~0001497

Feedback timeout.
StefanB

StefanB

2017-04-11 15:41

reporter   ~0001501

Just run file, make sure you have the "msdos" patterns in you magic file
Christos Zoulas

Christos Zoulas

2017-04-11 15:44

manager   ~0001502

Obviously... If I could reproduce it, I wouldn't be asking :-) What OS/Libc are you running?

Issue History

Date Modified Username Field Change
2016-11-29 16:54 StefanB New Issue
2016-12-01 16:22 Christos Zoulas Assigned To => Christos Zoulas
2016-12-01 16:22 Christos Zoulas Status new => assigned
2016-12-01 16:22 Christos Zoulas Status assigned => feedback
2016-12-01 16:22 Christos Zoulas Note Added: 0001459
2017-04-11 15:16 Christos Zoulas Status feedback => closed
2017-04-11 15:16 Christos Zoulas Resolution open => fixed
2017-04-11 15:16 Christos Zoulas Fixed in Version => 5.31
2017-04-11 15:16 Christos Zoulas Note Added: 0001497
2017-04-11 15:41 StefanB Status closed => feedback
2017-04-11 15:41 StefanB Resolution fixed => reopened
2017-04-11 15:41 StefanB Note Added: 0001501
2017-04-11 15:44 Christos Zoulas Note Added: 0001502